﻿

/*基本信息*/
.main{
    margin: 0 auto;
    width: 1200px !important;
    position:relative
}

.main .header_sale h1 {
	font-size: 24px;
	line-height: 60px;
    padding-top: 5px;
    font-weight: bold;
    color: #333
}
.soucang {
    float: right !important;
    cursor: pointer;
    margin-top: 1px;
    position:  absolute;
    right: 0px;
    top: 65px;
}
.soucang i{float:left;width:18px;height:17px;background: url(../image/ico_soucang.gif) no-repeat;margin: 6px 7px 0 0;}
 i.hover{background: url(../image/ico_soucang2.gif) no-repeat;margin: 6px 7px 0 0;}

.labels{
	position: absolute;
	top: 65px;
	left: 790px;
	max-width: 350px;
	font-size: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.selection .s_tag{
	display: inline-block;
    margin-left: 10px;
    width: 48px;
    height: 26px;
    text-align: center;
    border-radius: 4px;
    background-image: linear-gradient(to bottom right, #ffe9bc, #f0cc8b);
}
.selection span{
    font-size: 14px;
    line-height: 26px;
    color: #512c19;
}
.selection img{
	width: 18px;
	height: 18px;
	margin-left: 12px;
	margin-right: 6px;
	position: relative;
    top: 4px;
}
.labels .label{
	display: inline-block;
	line-height: 1;
	padding: 5px 10px;
	margin-right: 5px;
	font-size: 14px;
	border: 1px solid #ff6100;
	color: #ff6100;
}
 .report-list{
	padding:10px;
}
.report-list li{
	margin: 5px 0;
	border-bottom: 1px solid #f7f7f7;
	cursor: pointer;
}
.report-list li label{
	cursor: pointer;
	padding: 10px;
	margin-left: 5px;
	font-size: 14px;
	display: inline-block;
	width: 320px;
}
.sub-btn{
	padding: 5px 20px;
	background-color: #ff3b4b;
	color: #ffffff;
	border-width: 0;
	float: right;
	margin: 10px 20px 0 0;
	font-size: 15px;
	cursor: pointer;
}
.tel-layer.layui-layer {
	border-radius: 10px;
	overflow: hidden;
}

.tel-layer .layui-layer-title {
	background-color: #fff;
	height: 40px;
	border: 0;
}
#tex-box{
	padding: 0 30px;
	font-size: 14px;
	margin: 0 10px;
}
.tel{
	padding: 20px 0;
	padding-left: 60px;
	line-height: 1.8;
	background: url(../image/tel_icon.png) 0 35px no-repeat;
	border-bottom: 1px solid #dedede
}
.tel.novip_tip{
	background: url(../image/tel_icon.png) 0 27px no-repeat;
}
.tel .color-red{
	color: #ff3b4b;
	font-size: 20px;
	font-weight: bold;
	cursor: pointer;
}
.tel .tel_num{
	font-size: 32px;
}
.tel .tel_time {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 13px;
	color: #ff3b4b;
	width: 200px;
	text-align: center;
	border: 1px solid #ff3b4b;
	border-radius: 3px;
	cursor: pointer;
}
.tel a{
	margin-left: 5px;
	color: #666666;
	font-size: 12px;
}
.qrcode{
	padding: 20px 0;
	padding-left: 60px;
	background: url(../image/seewx.gif) 0 20px no-repeat;
}
.qrcode img{
	width: 180px;
}


 .reportPopupBtn{
    color:  #6aa2ff;
    font-size: 14px;
    cursor:  pointer;
    position:  absolute;
    left: 670px;
}
.reportPopupBtn i{
    background: url(../image/iconReportH.png) no-repeat;
    display: inline-block;
    width: 18px;
    height: 18px;
    background-size: cover;
    margin-right: 4px;
    float: left;
    margin-top: 1.3px;
    background-position:  0 0;
    
}
.reportPopupBtn:hover {color:#FF5C6A}
.reportPopupBtn:hover i{background: url(../image/iconReportH.png) no-repeat;
 background-position:  0 -19px;
     width: 18px;
    height: 18px;
    background-size: cover;
    margin-right: 4px;
    float: left;
    margin-top: 1.3px;
}


.main .header_sale ul {
	overflow: hidden;
	padding-bottom: 17px;
	color: #666;
	font-size: 14px;
}

.main .header_sale ul li {
	float: left;
	margin-right: 28px;
}

.main .header_sale ul li i {}

.main .mainContent {
	float: left;
	width: 410px;
	padding-top: 30px;
}
.xiaoqu.main .mainContent {
	width: 410px;
	padding-top: 30px;
}
.main .sellState1{
	background:url(../image/sellState1.png) no-repeat 200px 0px
}
.main .sellState2{
	background:url(../image/sellState2.png) no-repeat 200px 0px
}
.main .sellState3{
	background:url(../image/sellState3.png) no-repeat 200px 0px
}
.main .mainContent>div {
	border-bottom: 1px solid #e4e4e4;
}

.main .mainContent .price {
	position: relative;
	padding-bottom: 32px;
	color: #666;
}
.risk{
	position: absolute;
    right: 0;
	cursor: pointer;
}
.main.xiaoqu .mainContent .price {
	padding-bottom: 20px;
	color: #666;
}
.main .mainContent .price span {
	display: inline-block;
	color: #FF5C6A;
}
.main .mainContent .price>span{
	margin-right: 20px;
}

.main .mainContent .price b {
	font-size: 46px;
}
.main.xiaoqu .mainContent .price b {
	font-size: 60px;
}
.main .mainContent .price p {
	display: inline-block;
	/* margin-left: 20px; */
	font-size: 20px;
	line-height: 20px;
}
.main .mainContent .price p>span{
	font-size: 14px;
}
.main .mainContent .price a {
	display: block;
	float: right;
	padding: 2px 14px;
	border: 1px solid #ccc;
	border-radius: 4px;
	color: #999;
	cursor: pointer;
}

.main .mainContent .basic {}

.main .mainContent .basic ul {
	padding-top: 16px;
	padding-bottom: 16px;
}

.main .mainContent .basic ul li {
	overflow: hidden;
	line-height: 40px;
	font-size: 14px;
}

.main .mainContent .basic ul li span {
	display: block;
	float: left;
	color: #999;
}

.main .mainContent .basic ul li p {
	display: block;
	float: left;
	margin-left: 40px;
	width: 310px;
}
.main.xiaoqu .mainContent .basic ul li p {
	width: 300px;
}
.main .mainContent .basic ul li p a{
	color: #698ae8;
}
.main .mainContent .basic ul li p a:hover{
	color:#FF5C6A;
}

.main .mainContent .basic ul li s {
    background: url(../image/ico_map.gif);
    width: 13px;
    height: 18px;
    display: inline-block;
    margin-left: 4px;
    cursor: pointer;
}

.main .mainContent .type {
	padding: 20px 0 20px 0;
}

.main .mainContent .type ul {
	width: 494px;
	margin-left: -35px;
	overflow: hidden;
}

.main .mainContent .type ul li {
	overflow: hidden;
	float: left;
	width: 164px;
	text-align: center;
	margin-right: 0;
}

.main .mainContent .type ul li b {
	font-size: 18px;
	line-height: 41px;
}

.main .mainContent .type ul li p {
	color: #666;
}

.main .mainContent .card {
    padding: 28px 0 14px 4px;
    border: none;
}

.main .mainContent>div.agent_card{
	border: none;
}
.agent_card {
	overflow: hidden;
	padding-bottom: 14px;
	border: none;
}
.agent_card.pd20{
	padding: 14px;
}
.agent_card.pd20 dl{
	width: 321px;
}
.agent_card.pd20 dl dt{
	margin-top: 5px;
	line-height: 25px;
}
.agent_card.pd20 .agent_avatar{
	width: 50px;
	height: 50px;
	margin-top: 15px;
	margin-right: 5px;
}
.agent_card.pd20 a .see_all_num{
	margin-left: 10px;
}
.agent_card.pd20 dl b{
	font-size: 18px;
}
.main .mainContent .gr dt{margin-top: 5px;}
.agent_card  a{
	color:#FF5C6A;
	/* font-size: 12px; */
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
.agent_card  .appointmentLook{background:#FF5C6A;display:inline-block;width: 134px;height: 37px;line-height: 37px;border-radius: 2px;margin: 20px 10px 0 0;font-size: 16px;color:#fff;text-decoration: none;float: none;}
.agent_card p{
	float:left;
	width: 110px;
	text-align: center;
	margin-right: 30px;
	display: block;
}
.agent_card .card_btn{
    width: 120px;
}
.main .mainContent .card img {
	overflow: hidden;
	float: left;
	margin-top: 2px;
	margin-right: 32px;
	margin-left: 10px;
	border-radius: 50%;
	width: 100px;
	height: 100px;
}

.agent_card .agent_avatar {
	width: 60px;
	height: 60px;
	margin-top: 20px;
	margin-right: 15px;
	display: inline-block;
	vertical-align: top;
}
.agent_avatar img{
	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.agent_card .noyongjin{
	vertical-align: top;
}
.agent_card dl {
	display: inline-block;
	width: 330px;
	overflow: hidden;
}
.noyongjin dt{margin-top:15px}

.noyongjin .shop_link{
	display: block;
	margin-top: 12px;
	font-size: 14px;
}
.noyongjin .shop_link .shop_name{
	margin-right: 6px;
	color: #999;
	cursor: pointer;
}
.noyongjin .shop_link i{
	position: relative;
	left: 6px;
	top: 2px;
}
.agent_card dl dt {
	font-size: 14px;
	line-height: 36px;
	color: #999;
}

.agent_card dl dd {
	font-size: 20px;
	line-height: 20px;
	color: #FF5C6A;
	/* font-weight: bold; */
}
.agent_card dl ddd {
	    line-height: 30px;
    color: #999;
}
.agent_card dl b {
	line-height: 38px;
	font-size: 22px;
	color: #333;
	margin-right: 10px;
}

.main .mainContent>p {
	text-align: center;
	line-height: 36px;
	color: #999;
}
.main .card_btn a.djyh{background:#FF5C6A;display:inline-block;width: 134px;height: 37px;line-height: 37px;border-radius: 2px;margin: 20px 10px 0 0;font-size: 16px;color:#fff;text-decoration: none;float: none;}
.main .card_btn a:hover{background: #DF4800;}
/*轮播图*/
.houseAlbum {
	float: left;
	width: 750px;
	margin-right: 40px;
	overflow: hidden;
	position: relative;
	text-align: center;
}
.xiaoqu .houseAlbum{
	width: 750px;
	margin-right: 30px;
}

.houseAlbum .big_photo {
	position: relative;
	width: 100%;
	height: 425px;
	overflow: hidden;
}
.houseAlbum .border_box{
	height: 425px;
	padding: 10px;
	box-sizing: border-box;
	position: relative;
	border-radius: 14px;
	overflow: hidden;
}
.houseAlbum .border_box .big_photo {
	width: 730px;
	height: 405px;
	border-radius: 6px;
}
.houseAlbum .border_box .big_photo ul{
	height: 405px !important;
}
.houseAlbum .border_box .big_photo ul li{
	/* padding: 0 10px; */
	width: 730px !important;
	box-sizing: border-box;
	border-radius: 6px;
}
.houseAlbum .border_box .border {
	padding: 0;
	box-sizing: border-box;
	background: none;
	background-image: url(../image/house_border_plus.png);
	background-size: 100% 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.houseAlbum .border_box .tag{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
	display: inline-block;
	padding: 8px 12px;
	line-height: 1;
	border-bottom-right-radius: 6px;
	font-size: 18px;
	background-image: url(../image/price_label_plus.png);
	background-size: 100% 100%;
	color: #fff;
}
.xiaoqu .big_photo {
	width: 750px;
}
.big_photo ul {
	position: absolute;
	left: 0;
	top: 0;
	height: 100% !important;
	overflow: hidden;
}
.big_photo ul li>div{
	height: 100%;
}
.big_photo .video-js {
	height: 100%;
	width: 100%;
}
.xiaoqu  .big_photo ul {
	right: 0;
}
.big_photo ul li {
	width: 750px !important;
	height: 100% !important;
	overflow: hidden;
	cursor: pointer;
}
.xiaoqu  .big_photo ul li{
	width: 750px !important;
}
.big_photo ul li img {
	width: auto;
	height: 100%;
	margin: 0 auto;
	display: block;
}
.min_photoMain {
	overflow: hidden;
	position: relative;
	float: left;
	width: 750px;
	height: 80px;
	margin-left: 30px;
}
.min_photo {
	padding-top: 10px;
	width: 100%;
	height: 80px;
	/* margin-bottom: 20px; */
	overflow: hidden;
	position: relative;
}
.min_photoMain ul {
	position: absolute;
	left: 0;
	top: 0;
}
.min_photoMain ul li {
	overflow: hidden;
	position: relative;
	width: 117px;
	height: 78px;
	margin-left: 17px;
	border: 1px solid #fff;
	margin-right: 0;
	float: left;
	cursor: pointer;
	margin-right: 0 !important;
}
.min_photoMain ul li.on {
	border: 3px solid #FF5C6A !important;
	width: 111px;
	height: 74px;
}
.min_photoMain ul li img {
	width: 100%;
	height: 100%;
	object-fit: cover
}
.min_prev_btn1 {
	z-index: 2;
	float: left;
	width: 30px;
	text-align: center;
	line-height: 80px;
	background: #f3f3f3;
	cursor: pointer;
	left: 0;
	position: absolute;
	transition: 0.26s;
}
.min_prev_btn1 i {
	font-size: 20px;
	color: #999;
}
.min_prev_btn1:hover{
	background:#ff5c6b
}
.min_prev_btn1:hover i {
	color: #fff;
}
.min_next_btn1 {
	z-index: 2;
	float: left;
	width: 30px;
	text-align: center;
	line-height: 80px;
	background: #f3f3f3;
	cursor: pointer;
	position: absolute;
	right: 0;
	transition: 0.26s;
}
.min_next_btn1 i {
	font-size: 20px;
	color: #999;
}
.min_next_btn1:hover {
	background: #ff5c6b
}
.min_next_btn1:hover i{
	color: #fff;
}
.large_prev_btn1 {
	position: absolute;
	top: 50%;
	left: 10%;
	width: 60px;
	margin-top: -57px;
	height: 114px;
	background: url(../image/white_ico1.png)no-repeat top left;
	cursor: pointer;
	z-index: 1000003;

}
.large_next_btn1 {
	position: absolute;
	right: 10%;
	top: 50%;
	margin-top: -57px;
	width: 64px;
	height: 114px;
	background: url(../image/white_ico1.png)no-repeat top right;
	cursor: pointer;
	z-index: 1000003;
}
.photo_Popup {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1000000;
	background: rgba(0, 0, 0, 0.5);
}
.large_photo {
	width: 100%;
	height: 100%;
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1000002;
}
.photo_Popup_xx {
	width: 51px;
	height: 51px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	background: url(../image/cha.jpg) top center;
	background-size: 100%;
}
.large_photoMain {
	width: 1200px;
	height: 100vh;
	/* padding: 10px; */
	position: fixed;
	left: 50%;
	margin-left: -585px;
	/* margin-top: 6.5%; */
	z-index: 1000002;
	overflow: hidden;
}
.large_photoMain ul {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	display: flex;
	align-items: center;
}
.large_photoMain ul li {
	width: 1200px;
	height: 100%;
	text-align: center;
	float: left;
}
.large_photoMain ul li #player{
	  display: inline-block;
    margin-top: calc(50vh - 213px)!important;
    position: relative;
}
.large_photoMain ul li .reference{
	display: inline-block;
	height: 100vh;
	width: 0;
	vertical-align: middle;
}
.large_photoMain ul li .img_container {
		display: inline-block;
		margin: auto;
		vertical-align: middle;
    /* margin: auto; */
    position: relative;
}
.large_photoMain ul li .img_container>a {
    position: absolute;
    top: 0;
    right: 0;
    padding: 1px 10px 3px 10px;
    margin: 5px;
    border-radius: 3px;
    z-index: 2;
    font-size: 14px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
}
.large_photoMain ul li .img_container>a>i{
    position: relative;
    top: 2px;
    font-size: 18px;
}
.large_photoMain ul li img {
	max-width: 1200px;
	/* width: 60%; */
	max-height: 100vh;
	min-width: 500px;
	min-height: 36vh;
	display: block;
	margin: auto;
}
 .imgMax .prism-player{
	width: 620px !important;
	height: 425px !important;
	z-index: 9;
}
.prism-player .prism-cover{    background-size: 100% 100%;}
.panUrl,.mainVRShow,.prism-player{
	display: block;
	width: 690px;
	height: 425px;
	overflow: hidden;
	position: relative;
	float: left;
	cursor: pointer;
	margin-right: 0;
}
.prism-player .prism-info-display{display: none}
.videoIcon {background: url(../image/videoIcon.png);width: 30px;height: 30px;display: block;position: absolute;left: 50%;top: 50%;background-size: 100%;margin-left: -15px;margin-top: -15px;z-index: 9;}
.big_photo .prism-player .prism-big-play-btn {
	top: 50% !important;
	left: 50% !important;
	width: 100px !important;
	height: 100px !important;
	margin-left: -50px;
	margin-top: -50px !important;
}
.panUrl,.mainVRShow,.prism-player{
	display: block;
	width: 690px;
	height: 425px;
	overflow: hidden;
	position: relative;
	float: left;
	cursor: pointer;
	margin-right: 0;
}
.photo>ul{
	max-height: 580px !important;
	height: auto !important;
	overflow: hidden;
	width: 832px !important;
}
.photo .vr_container{
	margin-top: 20px;
	width: 750px;
	height: 550px;
}
.photo ul li:nth-child(4n){ margin-right: 0;}
.photo>ul.show_all{
	max-height: initial !important;
}
.more_photo{
	padding: 15px;
	margin: 12px 0 30px 0;
	text-align: center;
	font-size: 14px;
	background-color: #f5f5f5;
	color: #5c5c5c;
	cursor: pointer;
}
.more_photo i{
	margin-left: 6px;
}

.imgMax .prism-player .prism-big-play-btn {
	width: 100px !important;
	height: 100px !important;
	left: 50% !important;
	top: 50%;
	display: block;
	z-index: 9;
	margin-left: -50px;
	margin-top: -50px;
	position: absolute;
	bottom: 0;
}
#J_prismPlayer2 .prism-big-play-btn{
    position: absolute !important;
    left: 50% !important;
    bottom: 50% !important;
    width: 100px !important;
    height: 100px !important;
    margin-left: -50px;
    margin-bottom: -50px;
}
/*免责声明*/

.disclaimer {
	background: #eee;
	width: 1160px;
	margin: 30px auto 0;
	padding: 20px;
	font-size: 12px;
	line-height: 26px;
}

.disclaimer b {
	color: #666;
}


/*左*/

.left {
	overflow: hidden;
	float: left;
	width: 750px;
}
.xiaoqu .left{
	width: 770px;
	margin-right: 20px;
}
.xiaoqu .right{
	width: 410px;
}
.main .mainContent.xiaoqu_detail>div {
	border-bottom: 1px solid #f3f3f3;
}
/*左部分标题*/

.left .head {
	padding-top: 8px;
	/* border-bottom: 1px solid #ededed; */
	color: #333;
	font-size: 24px;
	font-weight: bold;
	line-height: 56px;
}
.photo .head{
}
.details {
    /* border: 1px solid #ededed; */
    width: 750px;
    padding:  15px 0;
    margin-bottom: 30px;
    padding-top:  0;
    font-size:  14px;
}
.right{
	float: right;
	width: 320px;
	overflow:  hidden;
	/* margin-left: 50px; */
}
.right .head{
	width: 318px;
	/* border: 1px solid #eaeaea; */
	margin-bottom: 30px;
}
.symap {
    border: none !important
}


/* 列表页右侧推荐列表 */
.groomList{
    width: 318px;
    overflow: hidden;
    border: 1px solid #eaeaea;
    margin-bottom: 20px;
}
.groomList h4{
    line-height: 46px;
    padding-left: 12px;
    border-bottom: 1px solid #eaeaea;
    font-size: 18px;
    font-weight: normal;
    color: #000;
}
.groomList h4 i{
    display: block;
    width: 4px;
    height: 18px;
    background: #FF5C6A;
    float: left;
    margin-top: 14px;
    margin-right: 10px;
}
.groomList ul{
    padding: 0 13px;
}
.groomList ul li{
    width: 100%;
    overflow: hidden;
    padding: 14px 0 8px 0;
    border-bottom: 1px solid #eaeaea;
    position: relative;
}
.groomList ul li a{
    display: block;
    text-decoration: none;
}
.groomList ul li a:hover{}
.groomList ul li:last-child{ border-bottom:none}
.groomList ul li .imgtutu{
	width: 292px;
	height: 192px;
	overflow: hidden;
}
.groomList ul li img{
    width: 100%;
    max-height: 192px;
}

.groomList ul li .imgBottm{
    position: absolute;
    top: 176px;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-size: 14px;
    line-height: 30px;
}
.groomList ul li .imgBottm span{
    padding-left: 12px;
}
.groomList ul li .imgBottm span+span{
    float: right;
    padding-right: 12px;
}
.groomList ul li .oneH{
    margin-top: 7px;
    overflow: hidden;
    color: #333;
    font-size: 14px;
}
.groomList ul li .oneH span{
    font-size: 14px;
}
.groomList ul li .oneH p{
    float: right;
}
.groomList ul li .twoH{
    margin-top: 0px;
    overflow: hidden;
}
.groomList ul li .twoH p{
    float: left;
}
.groomList ul li .twoH p>span{
    margin-right: 10px;
    color: #333;
}
.groomList ul li .twoH p>span+span{}
.groomList ul li .twoH div{
    float: right;
    color: #FF5C6A;
    font-size: 14px;
}
.groomList ul li .twoH div span{
    font-weight: bold;
}
.groomList ul li .twoH div i{
    font-size: 14px;
}


.right .head>.saoma{
	font-size: 16px;
	font-weight: 400;
	color: #333;
	line-height: 56px;
	padding-top: 22px
}

.right .head>p{
	font-size: 14px;
	color: #666;
	height: 36px;
	line-height: 36px;
	text-align: center
}

.right .head>img{
	max-width: 250px;
	overflow: hidden;
	text-align: center;
	margin: 0px auto;
}

.right .head>div{
	padding-bottom: 22px;
	margin: 0px auto;
	text-align: center
}




/*房源描述*/

.details>ul {
	padding-top: 30px;
}

.details>ul>li {
	overflow: hidden;
	/* border-bottom: 1px solid #ededed; */
	margin-bottom: 30px;
}
.details>ul>li:last-child{border-bottom:none;margin-bottom:  0;padding-bottom:  0;}
.details>ul>li>span {
	display: block;
	float: left;
	width: 80px;
	color: #999;
	line-height: 31px;
}
.details2>ul>li>span {
	color: #FF5C6A;
	font-weight: bold;
	font-size:  16px;
}
.details>ul>li section{overflow:hidden}
.details>ul>li section>span{
    display: block;
    float: left;
    width: 80px;
    color: #999;
    line-height: 31px;
}
.details>ul>li section>div{
    overflow: hidden;
    float: left;
    padding: 0;
    width: 600px;
    padding-top: 6px;
}

.details>ul>li>div {
	overflow: hidden;
	float: left;
	padding:  0;
	width: 670px;
	padding-top: 6px;
}
.details>ul>li .fyms{
	white-space: pre-line;
}
.details>ul>li.tixing>div {
	color: #b6b3b3;
	font-size: 12px;
	width: 100%;
}
.details>ul>li>div>span{
	display: block;
	float: left;
	width: 80px;
	color: #999;
	line-height: 31px;
}
.details>ul>li>div>div{
    overflow: hidden;
    float: left;
    padding: 0;
    width: 600px;
    padding-top: 6px;
}
.canteen{
    position:  relative;
    padding:  10px;
}

.symap{margin-bottom:30px;position:  relative;}
.canteen div{
    overflow: hidden;
}
.canteen div span{
    display: block;
    float: left;
    width: 50px;
}
.canteen div p{
    display: block;
    width: 94%;
    float: left;
    margin-bottom: 6px;
    line-height: 27px;
}
.details>ul>li>div b {
	display: inline-block;
	padding: 2px 8px;
	font-weight: 400;
	background: #f2f2f3;
}

.details>ul>li ul {
	overflow: hidden;
	width: 125%;
	margin-top: -4px;
}

.details>ul>li ul li {
	float: left;
	width: 50%;
	line-height: 30px;
	margin-bottom: 30px;
}
.details>ul>li ul li a{
    text-decoration:  none;
}
.details>ul>li ul li a:hover p{color:#FF5C6A}
.details>ul>li ul li a p{
    color: #3e5aab;
    text-decoration:  none;
}
.details>ul>li ul li span {
	display: block;
	float: left;
	width: 85px;
}

.details>ul>li ul li p {
	color: #666;
}

.details>ul>li dl dd {
	color: #666;
	line-height: 30px;
}
.villageImage>ul{}
.questions>ul>li>div .answers {
    font-size: 14px;
    line-height: 20px !important;
    margin-bottom: 22px;
    width: 730px;
}
/*房源相册*/
.photo{
	width: 750px;
	/* border:  1px solid #ededed; */
}
.photo ul {
	overflow: hidden;
	margin-top: 20px;
}

.photo ul li {
	float: left;
	position: relative;
	width: 365px;
	height: 270px;
	overflow: hidden;
	margin-right: 20px;
	cursor: pointer;
	margin-bottom: 20px;
}
.photo ul li:nth-child(4n){margin-right:0}
.photo ul li img {
	width: 100%;
	min-height: 146px;
}

.photo ul li p {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 24px;
	line-height: 24px;
	text-align: center;
	padding: 0px 10px;
	color: #fff;
	font-size: 14px;
	background: url(../image/b60.png);
}
.photo span{display:block;text-align:center;background:#e8e8e8;height: 31px;line-height: 31px;cursor:pointer;margin-bottom: 14px;}
.right .recommend ul {}
.right .recommend ul li:hover{
    background: #f7f7f7;
}
.right .recommend ul li{
    overflow: hidden;
    height: 80px;
    font-size: 16px;
    padding: 10px 20px 0px 20px;
    padding-right: 0;
}
.right .recommend ul li a{
    text-decoration: none;
}
.right .recommend ul li a:hover div{
	color:#333
}
.right .recommend ul li dl{
    overflow: hidden;
    width: 372px;
    line-height: 38px;
}
.right .recommend ul li dl dt{
    float: left;
    width: 151px;
}
.right .recommend ul li dl dd{
    float: left;
    width: 96px;
    color: #999;
}
.right .recommend ul li dl dd span{
    color: #FF5C6A;
}
.right .recommend ul li div{
    overflow: hidden;
    font-size:  14px;
}
.right .recommend ul li div img{
    display: block;
    float: left;
    width: 95px;
    height: 75px;
    margin-right: 15px;
}
.right .recommend ul li div p{
    text-align: left;
    line-height: 21px;
    color:  #888787;
    font-size: 14px;
    width:  110px;
    float:  left;
}
.right .recommend ul li div span{font-size: 16px;/* font-weight: bold; */color: #FF5C6A;float:  left;}
.right .recommend ul li div i{font-size: 14px;color: #FF5C6A;}
.right .recommend ul li div b{color: #333;font-weight:  normal;width: 110px;display:  inline-block;float:  left;text-overflow: ellipsis;overflow:hidden;font-size: 14px;white-space: nowrap;}

.fyms span,.fyms li,.fyms ul,.fyms b{width: inherit !important;float: none !important;display: inline !important;color: #333 !important;font-size: 14px !important;font-family: "微软雅黑" !important;background: none !important;}
.fyms p{width: inherit !important;float: none !important;display: block !important;color: #333 !important;font-size: 14px !important;font-family: "微软雅黑" !important;background: none !important;}

.cs,.cz,.cd{display:none}
.chushou .cs{display:block}
.chuzu .cz{display:block}
.chudui .cd{display:block}

/*感兴趣小区*/
.gxqxq{width:1170px;margin: 34px auto 0;background:#fff;overflow: hidden;margin-bottom: 20px;border: 1px solid #eaeaea;border-top: 2px solid #FF5C6A;}
.gxqxq h3{font-size:14px;font-weight:normal;margin: 15px 0 10px 20px;line-height: 18px;}
.gxqxq h3 span{
    width: 4px;
    height: 18px;
    margin-bottom: -1px;
    border-radius: 50px;
    background: #FF5C6A;
    margin-right: 8px;
    float: left;
    }
.gxqxq li{float:left;width:208px;height: 226px;/* border:1px solid #f5f5f5; *//* background:#fafafa; */margin: 5px 0 0 20px;}
.gxqxq li img{width:100%;height:146px;margin-bottom: 8px;}
.gxqxq a+a{color:#333;font-size:12px;padding: 0 11px;display: block;height: 48px;line-height: 24px;}
.gxqxq p{font-size:12px;padding:0 11px;margin-top: 5px;color: #333;float: left;}
.gxqxq p+p{float:right;}
.gxqxq p+p+p{float:left;}
.gxqxq p+p+p+p{float:right;}
.gxqxq p span{float:right;font-size: 14px;}
.gxqxq p i{font-family:"微软雅黑";font-size:12px;color: #FF5C6A;}

.agent_card a .see_all_num {
	width:92px;
	height: 32px;
	background-color: #f65354;
	display:block;
	float: left;
	margin-bottom: 5px;
	margin-left: 20px;
	cursor: pointer;
	border-radius: 20px;
	text-align: center;
}
.agent_card a .go_ask{
	width:92px;
	height: 32px;
	display:block;
	float: left;
	margin-bottom: 5px;
	margin-left: 7px;
	cursor: pointer;
	border-radius: 20px;
	text-align: center;
	background-color: #ffecdf;
}
.go_ask .icon{
	padding: 8px 0;
	width: 16px;
	height: 16px;
}
.agent_card a .see_all_num text{
	font-size: 12px;
	color: #ffffff;
	line-height: 32px;
	/* letter-spacing: 1.5px; */
}
.agent_card a .go_ask text {
	font-size: 12px;
	color: #fe982c;
	line-height: 32px;
	/* letter-spacing: 1.5px; */
}


/* 右侧房源悬浮列表 */
.c_right{
	float: right;
}
.right_house{
	width: 410px;
	position: sticky;
	top: 20px;
	z-index: 9;
}
.fixed_right{
	width: 410px;
	padding-bottom: 20px;
	border: 1px solid #d8d8d8;
	background-color: #fff;
}
.fixed_right.fixed{
	position: fixed;
	top: 20px;
}
.right_title{
	text-align: center;
	padding: 12px;
	border-bottom: 1px solid #d8d8d8;
}
.right_title .replace_btn{
	float: right;
	font-size: 12px;
	padding: 4px 0;
	cursor: pointer;
	user-select: unset;
}
.fixed_right .house_list{
	padding: 0 20px;
}
.fixed_right .house_list .house_item{
	display: block;
	padding: 20px 0;
	height: 75px;
	border-bottom: 1px solid #d8d8d8;
	cursor: pointer;
}
.fixed_right .house_list .house_item.hide{
	display: none;
}
/* .fixed_right .house_list .house_item:last-child{
	border: 0;
} */
.house_list .house_item .house_title{
	height: 50px;
	line-height: 25px;
	margin-bottom: 6px;
	font-size: 16px;
	color: #333;
	overflow: hidden;
}
.house_list .house_item .price{
	font-size: 16px;
}
.house_list .house_item .spec{
	margin-top: 3px;
	font-size: 12px;
	color: #666;
}

.house_list .house_item .img_box{
	width: 100px;
	height: 75px;
	margin-right: 10px;
	float: left;
}
.img_box img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.right_house .options{
	padding: 12px;
	font-size: 0;
}
.right_house .options .option{
	font-size: 18px;
	display: inline-block;
	width: 50%;
	text-align: center;
	cursor: pointer;
}
.right_house .options .option~.option{
	line-height: 1;
	box-sizing: border-box;
	border-left: 1px solid #d8d8d8;
}
.option i{
	font-size: 22px;
}

.push_btn{
	display: block;
	width: 370px;
	height: 44px;
	line-height: 44px;
	margin: 15px 20px;
	text-align: center;
	background-image: linear-gradient(90deg, #FFA857 0%, #FF6069 100%);
	border-radius: 22px;
	border-radius: 22px;
	font-size: 18px;
	color: #fff;
	cursor: pointer;
}
.push_btn i{
	font-size: 22px;
}

/* 房贷计算 */
.calculator{
	
}
.calculator .head_tip{
	font-size: 12px;
	font-weight: initial;
	color: #999999;
}
.calculator .head_btn{
	margin-left: 20px;
	display: inline-block;
	width: 144px;
	text-align: center;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	color: #fff;
	background-image: linear-gradient(90deg, #FFA857 0%, #FF6069 100%);
	border-radius: 22px;
	border-radius: 22px;
	cursor: pointer;
}

.calculator_box{
	margin-top: 30px;
}
.calculator_box .calculator_left{
	width: 445px;
	display: inline-block;
	vertical-align: middle;
}
.calculator_left .form_row{
	margin-bottom: 24px;
}
.calculator_left .form_row .select_box{
	display: inline-block;
	box-sizing: border-box;
	height:44px;
	width:347px;
	border-radius:4px;
	padding: 0 20px;
	background:#f8f8f8;
}
.calculator_left .form_row .label {
	line-height: 48px;
	float: left;
	margin-right: 40px;
	font-size: 14px;
	color: #5c5c5c;
}
.calculator_left .form_row .select_box select{
		height:100%;
		width:100%;
		border: none;
		background:#f8f8f8;
}
.form_row .select_box select>option{
	padding: 12px;
}
.form_row .button{
	width: 347px;
	height: 44px;
	margin-top: 50px;
	margin-left: 97px;
	text-align: center;
	line-height: 44px;
	border-radius: 4px;
	border-radius: 4px;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	background-image: linear-gradient(90deg, #FFA857 0%, #FF6069 100%);
}


.calculator_box .calculator_right{
	width: 267px;
	box-sizing: border-box;
	vertical-align: middle;
	margin-left: 30px;
	margin-bottom: 20px;
	padding: 0 20px;
	display: inline-block;
	border-radius: 4px;
	font-size: 14px;
	border: 1px solid #d8d8d8;
}

.calculator_right .res_row{
	padding: 10px 0;
	border-bottom: 1px solid #d8d8d8;
}
.calculator_right .res_row:last-child{
	border: none;
}
.calculator_right .res_row>p{
	line-height: 1.2;
	padding: 12px 0;
}

/* 小区信息 */
.community_box{
	margin: 30px 0;
	height: 220px;
}
.community_box .img_box{
	width: 300px;
	height: 220px;
	float: left;
	margin-right: 20px;
}
.community_box .img_box img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.community_box .community_title{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 40px;
	color: #333;
}
.community_box .community_spec{
	margin-bottom: 20px;
	font-size: 14px;
	color: #5c5c5c;
}
.community_box .address{
	margin-bottom: 40px;
	font-size: 14px;
	color: #5c5c5c;
}
.community_data{
	font-size: 14px;
}



/* 周边小区列表 */
.community_list {
	font-size: 0;
	margin: 30px 0;
}
.community_list .cummunity_item{
	width: 172px;
	margin-right: 20px;
	display: inline-block;
	cursor: pointer;
}
.community_list .cummunity_item:last-child{
	margin-right: 0;
}
.community_list .cummunity_item .img_box{
	width: 100%;
	height: 130px;
}
.cummunity_item .img_box>img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.cummunity_item .community_name{
	margin-top: 20px;
	font-size: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333;
}
.cummunity_item .area{
	margin-top: 10px;
	font-size: 12px;
	color: #999;
}


/* 委托弹窗 */
.entrust_c {
    width: 420px;
    height: 360px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    /* transform: translate(-50%, -50%); */
    background: #fff;
    border-radius: 10px;
    display: none;
    z-index: 1000000;
}

.entrust_con {
    width: 420px;
    position: relative;
    /* height: 360px; */
    /* position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); */
    background: #fff;
    border-radius: 10px;
}

.close_pop {
    position: absolute;
    right: -33px;
    top: -17px;
    font-size: 32px;
    color: #fff;
    z-index: 1500;
    cursor: pointer;
}

.lp_close_drag {
    right: -86px;
    top: -92px;
}

.entrust_con_top {
    height: 95px;
    background: #F3F3F3;
    position: relative;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.entrust_con_top_l {
    font-size: 22px;
    line-height: 95px;
    color: #333;
    padding: 0 20px;
}

.entrust_con_top_l::after {
    content: "";
    position: absolute;
    left: 15px;
    top: 37px;
    width: 3px;
    height: 22px;
    background: #ff5c00;
}

.entrust_con_top_r {
    position: absolute;
    width: 200px;
    height: 130px;
    top: -35px;
    right: 20px;
}

.entrust_con_top_r img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.entrust_top_body {
    padding: 15px 20px;
}

.entrust_top_body h4 {
    font-size: 13px;
    font-weight: 400;
    line-height: 26px;
}

.entrust_top_body input {
    display: block;
    border: 1px solid #ededed;
    width: 308px;
    line-height: 35px;
    height: 35px;
    padding-left: 10px;
    margin-top: 14px;
    margin-bottom: 4px;
    margin-left: 15px;
    font-size: 14px;
    border-radius: 4px;
}

.entrust_top_body a {
    display: block;
    background: #FF5C6A;
    color: #fff;
    cursor: pointer;
    text-align: center;
    line-height: 42px;
    font-size: 14px;
    border-radius: 4px;
    width: 320px;
    font-weight: bold;
    margin: 15px;
    margin-left: 15px;
}
.entrust_pop{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.5;
	z-index: 9;
}
#qrcode-box{
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	padding: 30px 0;
}
#qrcode-box img{
	display: block;
	margin: auto;
	width: 300px;
	height: 300px;
}


.right {
	float: left;
	width: 410px;
	/* position: sticky;
    top: 20px; */
}

.right_right {
	font-size: 12px;
	overflow: hidden;
}

.right_into {
	margin-top: 5px;
	margin-right: 5px;
	color: #666666;
}

.adviser_box {
	background: #FFFFFF;
	border: 1px solid #f3f3f3;

}

.adviser_title {
	padding: 10px 20px;
	border-bottom: 1px solid #f3f3f3;
	overflow: hidden;
}

.right_line {
	margin: 5px 10px 0 10px;
	color: #666666;
}

.join,
.adviser_title_con,
.right_line,
.adviser_change {
	float: left;
}

.join {
	font-size: 12px;
	color: #666666;
	margin-top: 5px;
}

.adviser_title_con {
	width: 275px;
	text-align: left;
	font-size: 16px;
	color: #666666;

}

.adviser_change {
	width: 40px;
	cursor: pointer;
	margin-top: 5px;
	font-size: 12px;
	color: #666666;
}

.adviser_item {
	overflow: hidden;
	padding: 20px 0;
	margin: 0 20px;
	border-bottom: 1px solid #f3f3f3;
}

.adviser_img {
	width: 60px;
	height: 60px;
	overflow: hidden;
	margin-right: 15px;
	border-radius: 50%;
	float: left;
}

.adviser_img img {
	width: 100%;
	object-fit: cover;
}

.adviser_info {
	border-bottom: #CECECE;
}

.adviser_info .adviser_info_top_num {
	font-size: 14px;
	height: 20px;
	color: #999999;
}

.adviser_info_top {
	margin-top: 5px;
	margin-bottom: 20px;

}

.adviser_info_top_title {
	font-size: 16px;
	margin-right: 20px;
	color: #333333;
	font-weight: 600;
	display: inline-block;
	max-width: 150px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.info_num {
	font-size: 12px;
	color: #666666;
	display: inline-block;
	margin-bottom: 4px;
	overflow: hidden;
}

.adviser_info_btns {
	margin-top: 20px;
	padding-left: 70px;
}

.adviser_info_btn {
	font-size: 12px;
	padding: 4px 10px;
	border-radius: 2px;
	vertical-align: bottom;
	cursor: pointer;
}

.adviser_info_btn img {
	width: 16px;
	height: 16px;
	object-fit: cover;
}

.adviser_info_btn_ask {
	background: rgba(255, 128, 33, 0.15);
	color: #FE982C;
	margin-right: 10px;
}

.adviser_info_btn_tel {
	color: #4DACFC;
	background: rgba(69, 161, 253, 0.15);
}

.adviser_info_btn .tel_bg {
	display: inline-block;
	background: url(../image/tel11.png) no-repeat;
	background-size: cover;
	margin-right: 5px;
	width: 17px;
	height: 17px;
	margin-bottom: -3px;
}

.adviser_info_btn .ask_bg {
	display: inline-block;
	background: url(../image/msg11.png) no-repeat;
	background-size: cover;
	margin-right: 5px;
	width: 17px;
	height: 17px;
	margin-bottom: -3px;
}

.sign_btns {
	margin-top: 40px;
	padding: 0 20px;

}

.sign_btn {
	padding: 10px 50px;
	display: inline-block;
	border-radius: 22px;
	font-size: 16px;
	color: #FFFFFF;
	cursor: pointer;

}

.sign_btn.tuangou {
	background-image: linear-gradient(135deg, #4DAAFF 0%, #2671FF 100%);
	margin-right: 10px;
}

.sign_btn.youhui {
	background-image: linear-gradient(90deg, #FFA857 0%, #FF6069 100%);
}

.adviser_list .info_slide {
	height: 20px;
	padding: 20px;
}

.sign_up {
	margin-top: 20px;
	border: 1px solid #f3f3f3;
	overflow: hidden;
	background-color: #fff;
	/* background-image: linear-gradient(136deg, #FF6161 0%, #FF3232 100%);
	border-radius: 8px; */
}


.sign_up_c {
	margin: 0 20px 20px;
	padding: 20px 20px;
	background-image: linear-gradient(136deg, #FF6161 0%, #FF3232 100%);
	border-radius: 8px;
}


.sign_up .info_slide .bd {
	color: #fff;
}

.sign_title_c {
	font-size: 20px;
	color: #FFFFFF;
}

.int-text {
	width: 310px;
	background: #FFFFFF;
	border-radius: 4px;
	margin: 10px 0;
}

.btn-c.acti-group:hover {
	background: #fff;
	color: #FF3939;
}

.acti-group {
	width: 330px;
	font-size: 18px;
	color: #FF3939;
	background: #FFFFFF;
	border-radius: 22px;
}

.sign_title {
	font-size: 14px;
	color: #FFFFFF;
	line-height: 27px;
}
.build_info {
	padding: 20px 0;
	margin: 0 20px;
	border-bottom: 1px solid #f8f8f8;
}
.build_title span {
	display: inline-block;
	float: left;
	line-height: 42px;
	font-size: 16px;
	color: #333333;
	font-weight: 600;
}
.build_title .lp-tag-status-new {
	line-height: 25px;
	font-size: 14px;
	color: #fff;
	font-weight: 0;
}
.build_price {
	font-size: 14px;
	color: #999999;
}
.build_price .lp_type span {
	padding: 2px 5px;
	border-radius: 10px;
	background: #FEE9E6;
	color: #FC9483;
	font-size: 10px;
}

.showlink.sign_loupan_more {
	margin-top: 10px;
}

.showlink {
	display: inline-block;
	color: #999;
	margin-top: 20px;
	font-size: 14px;
}

.sign_up .build_info .qr_tel {
	display: none;
}

.build_info .qr_tel {
	font-size: 14px;
	margin-right: 20px;
	position: relative;
	background-color: rgba(89, 188, 97, 0.1);
	padding: 4px 10px;
	color: #59BC61;
	border-radius: 4px;
}
.img_bg {
	width: 18px;
	height: 18px;
	display: inline-block;
	background: url(../image/icon1.png) no-repeat;
	background-size: auto;
	background-size: cover;
	margin-bottom: -5px;
}
.qr_tel #current-site-qr {
	display: none;
	background: #fff;
	border: 1px solid #eee;
	box-shadow: 0 2px 3px 0 rgb(0 0 0 / 20%);
	padding: 26px 26px 16px;
	position: absolute;
	right: 0;
	top: 40px;
	transform-origin: 50% 0;
	z-index: 100;
}
.sign_up_c {
	margin: 0 20px 20px;
	padding: 20px 20px;
	background-image: linear-gradient(136deg, #FF6161 0%, #FF3232 100%);
	border-radius: 8px;
}
.sign_title {
	font-size: 14px;
	color: #FFFFFF;
	line-height: 27px;
}

.int-text {
	width: 310px;
	background: #FFFFFF;
	border-radius: 4px;
	margin: 10px 0;
}

.int-text {
	border: 1px solid #CCC;
	background: #FFF;
	vertical-align: middle;
	font-size: 14px;
	height: 40px;
	line-height: 40px\9;
	font-size: 14px;
	padding: 0 10px;
	color: #999;
	font-family: Arial, "STHeiti", "Microsoft YaHei", SimSun;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}


.btn-c {
	border-radius: 3px;
	padding: 0 29px 0 30px;
	font-size: 18px;
	height: 40px;
	line-height: 40px;
	color: #FFF;
	background: #FF5C6A;
}

.btn {
	display: inline-block;

	border: 0 none;
	cursor: pointer;
	vertical-align: middle;
	border-radius: 3px;
	color: #FFF;
	overflow: hidden;
	background: #FF5C6A;
}
.sign_up .info_slide {
	height: 20px;
}

.info_slide {
	height: 84px;
	padding: 16px;
	overflow: hidden;
}
.acti-group {
	width: 330px;
	font-size: 18px;
	color: #FF3939;
	background: #FFFFFF;
	border-radius: 22px;
}

.btn-c {
	padding: 0 29px 0 30px;
	height: 40px;
	line-height: 40px;
}
.btn {
	display: inline-block;
	border: 0 none;
	cursor: pointer;
	vertical-align: middle;
	overflow: hidden;
}



.qrcodes .title {
	text-align: center;
}

.qrcodes .p {
	width: 600px;
	margin: 50px auto;
}

.qrcodes p {
	margin: 50px auto;
}

.qrcodes .p .img {
	width: 180px;
	height: 180px;
	padding: 0 50px;
	display: inline-block;

}

.qrcodes .img_con {
	display: inline-block;
}

.qrcodes .p .img_title {
	margin-top: 40px;
}

.qrcodes .p .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	vertical-align: middle;
}

.qrcodes .p .img_con.img_left {
	border-right: 1px solid #f3f3f3;
}

.qrcodes .p .img_con .img_title .img_title_top {
	text-align: center;
}

.qrcodes .p .img_con .img_title .img_title_bottom {
	text-align: center;
	color: #999;
	font-size: 14px;
}

/* 二手房房源动态 */
.details>ul>li>div.info_total {
	width: 750px;
	margin: 0 auto;
	float: none;
	background: #fff;
}

.details>ul>li>div>div.info_total_box {
	display: inline-block;
	float: none;
	width: 370px;
	text-align: center;
}

.info_total_box .info_total_box_num {
	text-align: center;
	width: 300px;
	font-size: 16px;
	font-weight: 600;
	color: #333;
}

.info_total_box .info_total_box_title {
	text-align: center;
	width: 300px;
	font-size: 14px;
	color: #666;
}

.details>ul>li>div.time_line {
	padding: 10px 15px;
	width: 750px;
}

.details>ul>li>div>div.time_line_item {
	position: relative;
	overflow: unset;
	float: none;
	width: 100%;
	border-left: 1px solid #f3f3f3;
	padding-left: 10px;
	padding-top: 0;
	padding-bottom: 10px;
}

.details>ul>li>div>div.time_line_item :last-child {
	border-left: 0
}

.details>ul>li>div>div.time_line_item i.iconic_up {
	color: rgb(251, 101, 106);
	font-size: 16px;
}

.details>ul>li>div>div.time_line_item i.iconic_down {
	color: rgb(0, 202, 167);
	font-size: 16px;
}

.details>ul>li>div>div.time_line_item .red {
	color: rgb(251, 101, 106);
}

.details>ul>li>div>div.time_line_item .time_line_item_time {
	margin-top: 10px;
}

.time_line .time_line_item::after {
	content: "";
	height: 6px;
	width: 6px;
	box-sizing: border-box;
	border-radius: 50%;
	position: absolute;
	background-color: #f3f3f3;
	left: -3px;
	top: -2px;
}

.cl:before,
.cl:after {
	content: "";
	display: table;
	clear: both;
}

.cl {
	zoom: 1;
}

.time_line_item_title {
	margin-top: -10px;
	width: 600px;
	margin-bottom: 10px;
	display: inline-block;
}

.details>ul>li>div.time_line .btns {
	width: 130px;
	vertical-align: top;
	text-align: center;
	display: inline-block;
}

.details>ul>li>div.time_line .btns .btn {
	padding: 5px 20px;
}


#tel_time {
	border: 0;
	width: 100%;
	margin-left: 0;
	text-align: center;
}

#tel_time .line {
	width: 60px;
	height: 1px;
	background: #e9d2d2;
	display: inline-block;
	vertical-align: middle;
	/* line-height: 20px; */
}
.has_middle_num .tel{
	border-bottom: 0;
}
#tel_time .tip_con {
	display: inline-block;
	margin: 0 8px;
	color: #ff3b4b;
}

.layer_tel-box .rel_tel_tip span {
	color: #ff3b4b;
}

.layer_tel-box .rel_tel_tip {
	text-align: center;
}

.layer_tel-box .tel_tip.use_middle_num {
	padding-left: 0;
	margin-top: 5px;
	text-align: center;
}

.layer_tel-box .has_middle_num .tel p {
	text-align: center;
}

.yinsi_tip {
	text-align: center;
	color: #ff3b4b;
}
/* 小区概况 */

.xiaoqu_info .xiaoqu_info_table{
	padding:20px  20px 0;
	font-size: 14px;
}
.xiaoqu_info .info_items td {
    padding: 10px;
    color: #888888;
    border: 1px solid #f3f3f3;
    border-bottom: 0;
    border-right: 0;
}
.xiaoqu_info .info_items td:nth-of-type(2n) {
	padding-left: 20px;
	color: #333;
}
.xiaoqu_info .info_items td:nth-child(4n) {
	border-right: 1px solid #f3f3f3;
}
.xiaoqu_info .info_items {
	border-collapse: collapse;
}
.xiaoqu_info .info_items td div {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 240px;
	cursor: pointer;
}
.xiaoqu_info .info_items tr:last-child td {
	border: 1px solid #f3f3f3;
}


.peitao_list .peitao-icon {
	width: calc(100% - 80px)
}

.peitao_list .peitao-icon li {
	float: left;
	width: 147px;
	margin-bottom: 30px;
	/* margin-left: 36px; */
	line-height: 24px;
	font-size: 16px;
	color: #333;
	list-style: none;
}
.details>ul>li>div.peitao_list>span  {
	line-height: 1;
}
.peitao_list .peitao-icon li .icon {
	font-size: 20px;
	font-weight:600;
	color: #999;
	float: left;
	vertical-align: middle;
	display: inline-block;
	margin-right: 9px;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}
.peitao_list .peitao-icon li .icon.selected{
	color: #333;
}
.peitao_list .peitao-icon li span {
	color: #333;
}
.peitao_list .peitao-icon li span.under_line {
	text-decoration-line: line-through;
	color: #999;
}
.peitao_list .peitao_title {
	display: inline-block;
}

.subscribe{
	color: #fa6060;
	cursor: pointer;
}

#box2367{
	display: none;
}

#box2367 .mask{
	z-index: 9;
	background-color: rgba(0, 0, 0, .5);
}
#box2367 .text{
	height: 500px;
    overflow-y: auto;
}

#box2367.pop-wrap .pop-box{
	width: 480px;
}

.main .mainContent .dycolor{
	background: rgba(255, 128, 33, 0.15); 
     color: #FE982C; 
	 padding: 0;
	 padding: 4px 10px;
	 border-radius: 2px; 
	 font-size: 12px!important;
}

.main .mainContent .sub_tel.sub_tel_hasbuild.jjcolor{
    color: #4DACFC;
    background: rgba(69, 161, 253, 0.15);
    padding: 4px 10px;
    border-radius: 2px;
	font-size: 12px!important;
}

.vrtoggle{
	text-align: center;
    cursor: pointer;
    display: inline-block;
    margin: 0 auto;
	border-radius: 20px;
    overflow: hidden;
	margin-top: 10px
}

.vrtoggle span{
	float: left;
	width: 120px;
    display: inline-block;
    padding: 10px 0;
    background: #f3f3f3;
}

.vrtoggle span:hover{
	background: #ff5c6b;
	color: #fff;
}

.vrtoggle .vractive{
	background: #ff5c6b;
	color: #fff;
}

.vrhide{
	display: none;
}

.chattext {
	display: none;
	position: absolute;
    top: 140px;
    left: 85px;
    max-width: 260px;
    padding: 10px 6px;
    border: 1px solid #ccc;
    border-radius: 5px;
    word-break: break-all;
    z-index: 99;
}
.chattext{
	background: #fff;
}
.triangle,
.triangle_two {
	position: absolute;
	top: -21px;
	border-width: 10px;
	border-style: solid;
}

.triangle {
	left: -20px;
	border-color: transparent #ccc transparent transparent;
}

.triangle_two {
	left: 10px;
    border-color: transparent transparent #ccc transparent;
}

.fill,
.fill_two {
	position: absolute;
	top: -20px;
	border-width: 10px;
	border-style: solid;
}

.fill {
	left: -16px;
	border-color: transparent #fff transparent transparent;
}

.fill_two {
	left: 10px;
	border-color: transparent transparent #fff transparent;
}
